### Method

# Foundry TextSettings set_highlight_current_line

#### Declaration [src]

    void
    foundry_text_settings_set_highlight_current_line (
      FoundryTextSettings* self,
      gboolean highlight_current_line
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:highlight-current-line`

#### Parameters

`highlight_current_line`

  Type: `gboolean`

  No description available.